<div class="row form-container">
	<div class="col-sm-12">
		<form [formGroup]="firstForm" (ngSubmit)="firstSubmit()" novalidate>
		  <div class="form-group">
		    <label for="exampleInputEmail1">Email</label>
		    <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Enter email" [formControl]="email" name="email" />
				<div [hidden]="!email.hasError('minlength')">Name cannot be shorter than 5 characters.</div>
				<div [hidden]="!email.hasError('required')">Name is mandatory.</div>
		    <small id="emailHelp" class="form-text text-muted">Inserisci la tua email per ricevere spam gratuito.</small>
		  </div>
		  <button type="submit" class="btn btn-primary" [disabled]="!firstForm.valid">Submit</button>
		  {{formService.information | json}}
		</form>
	</div>
</div>
